<?php
/**
 * Theme Name:      Angio
 * Theme Author:    Mariusz Rek - Rascals Themes
 * Theme URI:       http://rascalsthemes.com/theme/angio
 * Author URI:      http://rascalsthemes.com
 * File:            loop-events.php
 * @package angio
 * @since 1.0.0
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// Date Format 
$date_format = get_option( 'date_format' );

// Module classes 
$classes = array(
   	'event-list-item'
); ?>

<div class="events-list fx-hover-images">
	
<?php
// Start Loop
while ( have_posts() ) {

	the_post();

	$index = $wp_query->current_post + 1;

	// Module arguments 
	if ( function_exists( 'angio_event_module1' ) ) {
	    echo angio_event_module1( array(
			'post_id'       => get_the_ID(),
			'title'         => get_the_title(),
			'permalink'     => get_permalink(),
			'classes'       => implode( ' ', $classes ),
			'posts_classes' => implode( ' ', get_post_class( '', get_the_ID() ) ),
	    ) );
	}

}
?>

</div>