<?php
/**
 * Theme Name:      Angio
 * Theme Author:    Mariusz Rek - Rascals Themes
 * Theme URI:       http://rascalsthemes.com/theme/angio
 * Author URI:      http://rascalsthemes.com
 * File:            loop-news-index.php
 * @package angio
 * @since 1.0.0
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// Start Loop 		
while ( have_posts() ) {

	the_post();

	$index = $wp_query->current_post + 1;

	// Module arguments 
	if ( function_exists( 'angio_news_index_module' ) ) {
	    echo angio_news_index_module( array(
			'post_id'       => get_the_ID(),
			'classes'       => '',
			'posts_classes' => implode( ' ', get_post_class( '', get_the_ID() ) ),
			'excerpt'       => true,
	    ) );
	}
}
?>