<?php
/**
 * Theme Name:      Angio
 * Theme Author:    Mariusz Rek - Rascals Themes
 * Theme URI:       http://rascalsthemes.com/theme/angio
 * Author URI:      http://rascalsthemes.com
 * File:            loop-news3.php
 * @package angio
 * @since 1.0.0
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

?>

<div class="row">

<?php
// Start Loop 		
while ( have_posts() ) {

	the_post();

	$index = $wp_query->current_post + 1;

	// Module arguments 
	if ( function_exists( 'angio_news_module3' ) ) {
		echo '<div class="flex-item col-xl-6 col-md-6 col-12">';
	    echo angio_news_module3( array(
			'post_id'       => get_the_ID(),
			'lazy'          => true,
			'classes'       => '',
			'posts_classes' => implode( ' ', get_post_class( '', get_the_ID() ) ),
	    ) );
	    echo '</div>';
	}
}
?>
</div>