<?php
/**
 * Theme Name: 		Angio
 * Theme Author: 	Mariusz Rek - Rascals Themes
 * Theme URI: 		http://rascalsthemes.com/theme/angio
 * Author URI: 		http://rascalsthemes.com
 * File:			404.php
 * @package angio
 * @since 1.0.0
 */

get_header();

// Set classes and variables 
$content_classes = array(
	'content'
);
$container_classes = array(
	'container'
);
?>
<div class="<?php echo esc_attr( implode(' ', $content_classes ) ) ?>">

	<?php 
	//////////////////
	// PAGE CONTENT //
	//////////////////
	 ?>
	<div class="page-content">
		<div class="<?php echo esc_attr( implode(' ', $container_classes ) ) ?>">


		</div> <!-- .container -->
    </div> <!-- .page-content -->
</div> <!-- .content -->


<div class="content">
    <div class="container text-center">
    	<h6 class="big-text"><span>4</span><span>0</span><span>4</span></h6>
        <h4><?php esc_html_e( 'This is somewhat embarrassing, isn’t it?', 'angio' ); ?></h4>
        <p><?php esc_html_e( 'It looks like nothing was found at this location.', 'angio'); ?></p>
	</div><!-- .container -->
</div><!-- .content -->

<?php 

// Get footer
get_footer();