<?php
/**
 * Theme Name:      Angio
 * Theme Author:    Mariusz Rek - Rascals Themes
 * Theme URI:       http://rascalsthemes.com/theme/angio
 * Author URI:      http://rascalsthemes.com
 * File:            meta-categories.php
 * @package angio
 * @since 1.0.0
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// Get custom vars 
$opts = get_query_var( 'angio_vars' );

$tax_args = array(
	'id'             => get_the_ID(),
	'tax_name'       => 'category',
	'separator'      => '/',
	'parent_classes' => '',
	'child_classes'  => 'b-style-1',
	'link'           => true,
	'limit'          => 200,
	'show_count'     => false
);

?>

<div class="meta__cats is-waypoint movetext">
	<div class="meta-cats__inner movetext__text delay-03">
		<?php if ( function_exists( 'angio_get_taxonomies' ) ) {
            echo angio_get_taxonomies( $tax_args );
        } ?>
    </div>
</div>
