<?php
/**
 * Theme Name:      Angio
 * Theme Author:    Mariusz Rek - Rascals Themes
 * Theme URI:       http://rascalsthemes.com/theme/angio
 * Author URI:      http://rascalsthemes.com
 * File:            meta-data.php
 * @package angio
 * @since 1.0.0
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// Get custom vars 
$opts = get_query_var( 'angio_vars' );

// Date
$date_format = get_option( 'date_format' );
$date = get_the_time( $date_format, get_the_ID() );

?>
<div class="meta__date randomtype-on-scroll is-waypoint">
	<?php echo esc_html($date) ?>
</div>
	